For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
          • GETRetrieves a list of database groups for an account
          • GETRetrieves a list of CPR URLs per channel for a database group
          • POSTMove Database to a group (and creates if necessary)
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
    • FeedAMP Order Source
LogoLogo
RESTPlatformDatabase Groups

Retrieves a list of CPR URLs per channel for a database group

GET
https://meta.feedonomics.com/api.php/db_groups/:db_group_id/cpr
GET
/api.php/db_groups/:db_group_id/cpr
$curl https://meta.feedonomics.com/api.php/db_groups/1/cpr \
> -H "x-api-key: x-api-key" \
> -H "Authorization: Bearer <token>"
200Database Groups_retrievesAListOfCprUrLsPerChannelForADatabaseGroup_example
1[
2 {
3 "channel": "Amazon_usa",
4 "cpr_url": "https://exports-syndications.feedonomics.com/import_webhook.php?token=XXXXXXXXXXXXXXXXXXXXXXXX&amp;db_group=425"
5 },
6 {
7 "channel": "Amazon_ca",
8 "cpr_url": "https://exports-syndications.feedonomics.com/import_webhook.php?token=XXXXXXXXXXXXXXXXXXXXXXXY&amp;db_group=425"
9 }
10]
Was this page helpful?
Previous

Retrieves a list of database groups for an account

Next

Move Database to a group (and creates if necessary)

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

db_group_idintegerRequired

ID of the db_group

Headers

x-api-keystringRequired

Response

successful operation
channelstring
cpr_urlstring